Bug 26489 - remove unnecessary initscripts >5.54 Req
remove unnecessary initscripts >5.54 Req
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-07 11:52 EST by Pekka Savola
Modified: 2007-03-26 23:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 11:52:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2001-02-07 11:52:37 EST
Requires: initscripts >= 5.54 was added for 1st type i18n with gprintf.

Currently, this has been replaced with echo.  

Please remove the unnecessary dependency (backport problems..) or revert it to the version
it was before.
Comment 1 Bernhard Rosenkraenzer 2001-02-07 11:58:36 EST
Fixed in -5

Note You need to log in before you can comment on or make changes to this bug.